Announcement

Collapse
No announcement yet.

Can't Login after Upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can't Login after Upgrade

    I just upgraded to vBulletin 5.1.4 Patch 3 and now I can't login. I am getting the following debug message when I attempt

    HTML Code:
    Debug: Error
    
    occurred in file MyHosting/public_html/forums/core/vb/utility/password/algorithm/blowfish.php on line 37
    Trace
    
        Function __construct in file MyHosting/public_html/forums/core/vb/utility/password/algorithm.php line 27
        Function instance in file MyHosting/public_html/forums/core/vb/library/login.php line 125
        Function verifyPasswordFromInfo in file MyHosting/public_html/forums/core/vb/library/login.php line 69
        Function verifyPassword in file MyHosting/public_html/forums/core/vb/user.php line 313
        Function verifyAuthentication in file MyHosting/public_html/forums/core/login.php line 162
        Function require_once in file MyHosting/public_html/forums/includes/api/interface/collapsed.php line 118
        Function relay in file MyHosting/public_html/forums/includes/vb5/frontend/controller/relay.php line 56
        Function legacy in file line
        Function call_user_func_array in file MyHosting/public_html/forums/index.php line 72
    PHP Version 5.3.3


    Can anyone shed some light on this?

  • #2
    You need to upgrade to PHP 5.3.7 or higher. We recommend at least PHP 5.4.0 as that is the minimum required version for vBulletin 5.1.5 and the PHP 5.3.X series is end of life.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API

    Comment


    • #3
      Thanks Wayne, upgraded PHP all working.

      Comment

      Related Topics

      Collapse

      Working...
      X